<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:duration="200"
        android:drawable="@drawable/common_loading_process_anim_1" />
    <item
        android:duration="200"
        android:drawable="@drawable/common_loading_process_anim_2" />
    <item
        android:duration="200"
        android:drawable="@drawable/common_loading_process_anim_3" />
</animation-list>